.ht--hero-section-page-not-found .p300 * {
  color: rgb(250, 245, 239);

  text-align: center;
  text-shadow: 5px 15px 27.8px #d8cab8;

  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #d6c7b5;
  paint-order: stroke fill;

  font-family: "Helvetica Neue";
  font-size: clamp(140px, 80.5714px + 15.2381vw, 300px);
  font-style: normal;
  font-weight: 700;
  line-height: 80%; /* 240px */
  letter-spacing: -18px;
}
.ht--hero-section-page-not-found {
}
.ht--hero-section-page-not-found::before {
  content: "";
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 15.96%, #fff 100%);
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
}
.ht--hero-section-page-not-found {
  background-image: url(/wp-content/uploads/2025/10/Hero-background-404.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
